body {
	background-color: #cccccc;
}

div.act {
	background-color: rgb(240,240,240);
	padding: 1em;
	margin-bottom: 1em;
}

img {
	width: 100%;
}

img:hover {
	width: 200%;
}

h1 {
	color: red;
}


h2 {
	color: blue;
}


article {
	/* centralise the main article */
	width: 23em;
	margin: 0 auto;
}


ul {

}
nav ul li {
	display: inline;
	border: 1px solid black;
	margin: 0.5em;
	padding: 0.5em;
}

blockquote {
	font-weight: bold;
}